@charset "Shift_JIS";

/* Index
------------------------------------------
Html
Body
Hyperlink
Header
Contents
Footer
Clearfix
------------------------------------------ */

body{
	zoom:1;
}


/* =================================================================

	PC

================================================================= */

@media all and (min-width:641px) { /* PC */

/* =================================================================

	Html

================================================================= */
html{
	overflow-y:scroll;
}
.sp{
	display:none;
}

/* =================================================================

	Body

================================================================= */
body{
	width:100%;
	min-width:950px;
	background-color:#fff;
	color:#222222;
	line-height:1.4;
	font-size:110%;
	text-align:center;
}
#wrapper{
	padding-top:50px;
	font-family:"���C���I", "�l�r �o�S�V�b�N", "�q���M�m�p�S Pro W3", Osaka, sans-serif;
}

/* =================================================================

	Hyperlink

================================================================= */
a:link,
a:visited{
	color:#222222;
	text-decoration:underline;
}
a:hover,
a:active{
	color:#222222;
	text-decoration:none;
}
#header_glonavi a{
	text-decoration:none !important;
}
#header_glonavi #header_toggle_menu .nav__list01 li a,
#smp_header_glonavi #header_toggle_menu .nav__list01 li a{
	text-decoration:none !important;
}

/* =================================================================

	scriptAlert

================================================================= */

.scriptAlert{
	color:#fff;
	background-color:#000;
	padding:5px 0;
}

/* =================================================================

	globalNavi

================================================================= */

div#globalNavi{
	width:100%;
	height:87px;
	background:url(../images/cmn_bg_gnavi.png) repeat-x left top;
	/padding-top:5px;
	/margin-top:-5px;
}
div#globalNavi ul{
	width:950px;
	height:77px;
	margin:-5px auto 0;
	overflow:hidden;
	padding:5px 0;
}
div#globalNavi ul li{
	height:77px;
	background:url(../images/cmn_gnavi.gif) no-repeat left top;
	float:left;
}
div#globalNavi ul li img{
	display:none;
}
div#globalNavi ul li a{
	height:77px;
	display:block;
}
div#globalNavi ul li.navi_01{
	width:190px;
}
div#globalNavi ul li.navi_02{
	width:190px;
	background-position:-190px 0;
}
div#globalNavi ul li.navi_03{
	width:190px;
	background-position:-380px 0;
}
div#globalNavi ul li.navi_04{
	width:190px;
	background-position:-570px 0;
}
div#globalNavi ul li.navi_06{
	width:190px;
	background-position:-760px 0;
}

#top div#globalNavi ul li.navi_01,
div#globalNavi ul li.navi_01:hover{
	background:url(../images/cmn_gnavi.gif) no-repeat left bottom;
}
#product div#globalNavi ul li.navi_02,
div#globalNavi ul li.navi_02:hover{
	width:190px;
	background-position:-190px bottom;
}
#story div#globalNavi ul li.navi_03,
div#globalNavi ul li.navi_03:hover{
	width:190px;
	background-position:-380px bottom;
}
#secret div#globalNavi ul li.navi_04,
div#globalNavi ul li.navi_04:hover{
	width:190px;
	background-position:-570px bottom;
}
#special div#globalNavi ul li.navi_06,
div#globalNavi ul li.navi_06:hover{
	width:190px;
	background-position:right bottom;
}

/* =================================================================

	headNavi

================================================================= */
#header{
	width:100%;
	height:50px;
}
#header .headNav{
	display:none;
}
#header ul{
	width:950px;
	height:50px;
	margin:0 auto;
}
#header ul li img{
	display:none;
}
#header ul li{
	background:url(../images/cmn_hnavi.png) no-repeat left top;
	width:190px;
	height:50px;
	display:block;
	float:left;
}
#header ul li a{
	height:50px;
	display:block;
}
#header ul li.navi_02{
	background-position:-190px 0;
}
#header ul li.navi_03{
	background-position:-380px 0;
}
#header ul li.navi_04{
	background-position:-570px 0;
}
#header ul li.navi_06{
	background-position:-760px 0;
}

#header ul li:hover{
	background:url(../images/cmn_hnavi.png) no-repeat 0 bottom;
}
#top #header ul li.navi_01,
#header ul li.navi_01:hover{
	background-position:0 0;
}
#product #header ul li.navi_02,
#header ul li.navi_02:hover{
	background-position:-190px bottom;
}
#story #header ul li.navi_03,
#header ul li.navi_03:hover{
	background-position:-380px bottom;
}
#secret #header ul li.navi_04,
#header ul li.navi_04:hover{
	background-position:-570px bottom;
}
#special #header ul li.navi_06,
#header ul li.navi_06:hover{
	background-position:-760px bottom;
}


/* =================================================================

	Contents

================================================================= */
#contents{
	width:100%;
	background-color:#fff;
}
#contents .contentsInner{
	width:950px;
	padding-bottom:40px;
	margin:0 auto;
	text-align:left;
}

/* =================================================================

	productNavi

================================================================= */
#productNavi h2{
	background:url(../images/cmn_product_ttl.png) no-repeat center top;
}
div#productNavi{
	margin:30px auto;
	text-align:center;
}
div#productNavi h2{
	width:950px;
	height:25px;
	margin-bottom:25px;
}
div#productNavi ul{
	width:711px;
	height:86px;
	margin:0 auto 30px;
}
div#productNavi ul li{
	float:left;
	margin-right:6px;
}
div#productNavi ul li a{
	width:233px;
	height:85px;
	display:block;
}
div#productNavi ul li.menu_03{
	margin-right:0;
}
div#productNavi ul li.menu_01 a{
	background:url(../images/cmn_productnavi_01.png) no-repeat left top;
}
div#productNavi ul li.menu_02 a{
	background:url(../images/cmn_productnavi_02.png) no-repeat left top;
}
div#productNavi ul li.menu_03 a{
	background:url(../images/cmn_productnavi_06.png) no-repeat left top;
}
div#productNavi ul li a:hover{
	background-position:left bottom;
}

/* -----------------------------------------------------------------
	pagetop
----------------------------------------------------------------- */
.pagetop{
	width:910px;
	font-size:0;
	text-align:right;
	padding-right:30px;
}
.pagetop a{
	background:url(../images/cmn_pagetop.gif) no-repeat right top;
	width:127px;
	height:22px;
	display:inline-block;
}

/* =================================================================

	Footer

================================================================= */
/* -----------------------------------------------------------------
	Share
----------------------------------------------------------------- */
.sharebtnBoxWrap{
	width:950px;
	margin:20px auto;
}

.sharebtnBox{
	float:left;
}
.sharebtnBox_right{
	float:right;
}

.sharebtnBoxWrap ul{
	height:30px;
	margin:0;
	padding:0;
	border:1px solid #999999;
}

.sharebtnBox_right ul{
	float:right;
}

.sharebtnBoxWrap ul li{
	width:24px;
	float:left;
	margin:3px;
	font-size:0;
}
.sharebtnBoxWrap ul li a{
	width:100%;
	height:24px;
	display:block;
}
.sharebtnBoxWrap ul li.share_w{
	width:57px;
	height:16px;
	background:url(../images/share.gif) no-repeat left top;
	margin:7px 3px 0 3px;
}
.sharebtnBoxWrap ul li.twitter{
	background:url(../images/icon_sns_t.gif) no-repeat left top;
}
.sharebtnBoxWrap ul li.facebook{
	background:url(../images/icon_sns_f.gif) no-repeat left top;
}

/* =================================================================

	Clearfix

================================================================= */
.clearfix:after{
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
	content:".";
}
.clearfix{
	zoom:1;
}

}

/* =================================================================

	end

================================================================= */





/* =================================================================

	SP

================================================================= */

@media all and (max-width:640px) { /* SP */

/* =================================================================

	Html

================================================================= */
html{
	width:100%;
	overflow-y:scroll;
}
.pc{
	display:none;
}
.fl_l{
	float:left;
}
.fl_r{
	float:right;
}

/* =================================================================

	Body

================================================================= */
body{
	width:100%;
	color:#222222;
	line-height:1.4;
	font-size:80%;
	text-align:center;
	font-size-adjust:none;
}
#wrapper{
	font-family:"���C���I", "�l�r �o�S�V�b�N", "�q���M�m�p�S Pro W3", Osaka, sans-serif;
}

/* =================================================================

	Hyperlink

================================================================= */
a:link,
a:visited{
	color:#222222;
	text-decoration:underline;
}
a:hover,
a:active{
	color:#222222;
	text-decoration:none;
}
#header_glonavi a{
	text-decoration:none !important;
}
#header_glonavi #header_toggle_menu .nav__list01 li a,
#smp_header_glonavi #header_toggle_menu .nav__list01 li a{
	text-decoration:none !important;
}

/* =================================================================

	Header

================================================================= */
#header{
	width:100%;
}
#header img{
	display:block;
	width:100%;
	height:auto;
}
#header .headNav{
	background-color:#f9544c;
}
#header .headNav p.logo{
	width:33%;
	float:left;
}
#header .headNav p.ico{
	width:14%;
	float:right;
	cursor:pointer;
}
#header ul{
	display:none;
	width:100%;
	padding:0;
}
#header ul li{
	width:100%;
	margin:0;
	padding:0;
	border-top:1px solid #fff;
}
#header ul li img{
	width:100%;
}

/* =================================================================

	globalNavi

================================================================= */

div#globalNavi{
	width:100%;
	margin-bottom:3%;
	background-color:#fff;
}

div#globalNavi ul{
	width:100%;
	padding:0;
	margin:0;
}
div#globalNavi ul li{
	width:100%;
	padding:0;
	margin:0;
	border-top:1px solid #fff;
}
div#globalNavi ul li img{
	width:100%;
}

/* =================================================================

	Contents

================================================================= */

#contents{
	width:100%;
	background-color:#fff;
}
#contents .contentsInner{
	width:90%;
	margin:0;
	padding:0 5% 3%;
	text-align:left;
}
#contents .contentsInner img{
	width:100%;
}

/* =================================================================

	productNavi

================================================================= */

div#productNavi{
	width:100%;
	margin:3% auto 0;
	text-align:center;
}
div#productNavi h2{
	width:100%;
	margin:10% auto 5%;
	text-align:center;
}
div#productNavi ul{
	width:92%;
	margin:0 4% 10%;
}
div#productNavi ul li{
	float:left;
	width:47%;
	margin-bottom:5%;
	margin-right:5%;
}
div#productNavi ul li.menu_03{
	float:none;
	margin: 0 auto;
}
div#productNavi ul li.menu_02,
div#productNavi ul li.menu_04,
div#productNavi ul li.menu_06{
	margin-right:0;
}

/* -----------------------------------------------------------------
	pagetop
----------------------------------------------------------------- */
.pagetop{
	text-align:right;
	font-size:0;
	margin-bottom:3%;
}
.pagetop a{
	display:inline-block;
	width:30%;
}
#top .pagetop{
	margin:3% 0 0;
}

/* =================================================================

	Footer

================================================================= */
#footer{
	font-size:75%;
}

/* -----------------------------------------------------------------
	Share
----------------------------------------------------------------- */

.sharebtnBoxWrap ul{
	width:100%;
	margin:7% auto 5%;
	padding:2% 0;
	border:4px solid #bab9b9;
	border-left:none;
	border-right:none;
}

.sharebtnBoxWrap ul li{
	width:10%;
	float:left;
	margin:1%;
	font-size:0;
}
.sharebtnBoxWrap ul li img{
	width:100%;
}
.sharebtnBoxWrap ul li a{
	width:100%;
	display:block;
}
.sharebtnBoxWrap ul li.share_w{
	width:21%;
	margin: 4% 1% 0 28%;
}

/* =================================================================

	Clearfix

================================================================= */
.clearfix:after{
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
	content:".";
}
.clearfix{
	zoom:1;
}
/* =================================================================

	end

================================================================= */
}